## aircraft-manager 5

=== debian/changelog ===
aircraft-manager (5) hardy; urgency=low

  * Add check box on airplane mode tab so user can enable/disable wifi
    while in airplane mode.
  * Add business logic to enable/disable OK/Cancel buttons in airplane mode
    only when user has modified wifi-in-am checkbox from launch value
  * Modify po files to pick up glade changes and change pkg from 
    aircraft-manager-mbu to aircraft-manager

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com> <kyle.nitzsche@canonical.com>  Tue, 22 Jul 2008 14:11:21 -0400

aircraft-manager (4) hardy; urgency=low

  * Add new pos: hu, ja, pl, pt_BT, ru, zh_CN
  * Add those to po/LINGUAS
  * Modify strings in ui/aircraft-manager.glade

 -- knitzsche <knitzsche@chroma>  Tue, 15 Jul 2008 14:36:53 -0400

aircraft-manager (3) hardy; urgency=low

  * Add label with markup to display current aircraft mode state. 
  * Use gconf keys instead of writing/reading files to save/retrieve 
    aircraft mode state and radio states

 -- knitzsche <knitzsche@chroma>  Fri, 11 Jul 2008 09:34:19 -0400

aircraft-manager (2) hardy; urgency=low

  * First release for belmont.  

 -- root <kyle.nitzsche@canonical.com>  Thu, 10 Jul 2008 14:04:05 +0000

aircraft-manager (1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 2 Jul 2008 21:22:11 +0000
