## aircraft-manager 6

=== debian/changelog ===
aircraft-manager (6) hardy; urgency=low

  * Added ko.po and ko to LINGUAS

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Jan 2009 15:01:26 -0500
