=== debian/rules ===
#!/usr/bin/make -f 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk 

DEB_FIXPERMS_EXCLUDE = aircraftModeState radioStates
