## aircraft-manager 7

=== debian/changelog ===
aircraft-manager (7) hardy; urgency=low

  * remove all fuzzy markings to expose extant translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 22 Jan 2009 16:59:41 -0500
