## aircraft-manager 8

=== debian/changelog ===
aircraft-manager (8) hardy; urgency=low

  * Integrate po files received from Lionbridge Jan 26, 2009: es, ja, ru, zh_CN

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 27 Jan 2009 10:37:10 -0500
