## aircraft-manager 8+build1

=== debian/changelog ===
aircraft-manager (8+build1) netbook-jaunty; urgency=low

  * Rebuild for buildd screw-up

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Jul 2009 12:05:10 -0400

aircraft-manager (8) netbook-jaunty; urgency=low

  * No-change rebuild for jaunty

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Jul 2009 09:11:30 -0400
