=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: unknown
 Priority: extra
 Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
-Build-Depends: cdbs, debhelper (>= 5)
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/aircraft-manager
+Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/aircraft-manager
+Build-Depends: cdbs, debhelper (>= 5), python-dev
 Standards-Version: 3.7.2
 
 Package: aircraft-manager
