## aircraft-manager belmont11

=== debian/changelog ===
aircraft-manager (belmont11) hardy; urgency=low

  * Read BT and WIFI states from files

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 19 Aug 2008 12:25:31 -0400

aircraft-manager (belmont10) hardy; urgency=low

  * Added ability to toggle radios

 -- Michael Frey <michael.frey@canonical.com>  Tue, 05 Aug 2008 11:27:26 -0400

aircraft-manager (belmont9) hardy; urgency=low

  * No need to unload BT modules -- just turn on / off power

 -- Michael Frey <michael.frey@canonical.com>  Mon, 04 Aug 2008 16:21:49 -0400

aircraft-manager (belmont8) hardy; urgency=low

  * Added support for AC charge control

 -- Michael Frey <michael.frey@canonical.com>  Mon, 04 Aug 2008 13:19:46 -0400

aircraft-manager (belmont7) hardy; urgency=low

  * Add python-dev as build-depends 

 -- root <michael.frey@canonical.com>  Fri, 01 Aug 2008 15:34:20 +0000

aircraft-manager (belmont6) hardy; urgency=low

  * Added support for radio power control

 -- Michael Frey <michael.frey@canonical.com>  Wed, 30 Jul 2008 18:19:24 -0400

aircraft-manager (belmont5) hardy; urgency=low

  * Add check box on airplane mode tab to enable user to enable wifi
    while in airplane mode.
  * Add business logic to enable/disable OK/Cancel buttons in airplane mode
    only when user has modified wifi-in-am checkbox from launch value
  * Modify po files to pick up glade changes and change pkg from 
    aircraft-manager-mbu to aircraft-manager

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com> <kyle.nitzsche@canonical.com>  Tue, 22 Jul 2008 14:11:21 -0400
