=== debian/control ===
Source: aircraft-manager
Section: unknown
Priority: extra
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), python-dev
Standards-Version: 3.7.2

Package: aircraft-manager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2
Description: Aircraft manager for Belmont
