=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 DEB_FIXPERMS_EXCLUDE = aircraftModeState radioStates
 
+binary-install/aircraft-manager::
+	./setup.py install --prefix=$(CURDIR)/debian/aircraft-manager/usr
